@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700&subset=latin,latin-ext);
/*/////////////////////////////////////////////////////////////////////////////
1. Browser Reset
////////////////////////////////////////////////////////////////////////////*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
/*	font-size: 100%; */
}
/*td {
	text-align:left;
	padding:0 5px 0 0
}*/
body {
	color: #333;
	line-height: 1.3em;
	background-attachment: fixed;
	background-color: #fff;
	background-image: url(../imgs/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: 'Oxygen', Arial, Verdana, Helvetica, sans-serif;
 /*   font-size: 76%; */
}
ol ol, ul ol, ul ul, ul ol {
	margin-left: 15px;

}
blockquote, q {
	quotes: none;
	padding-left: 30px;
}
/* remember to highlight inserts somehow! */

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: collapse;
	border-spacing: 0;
}
.width {
	float: inherit;
	width: 200px;
	height: 100px;
}
.clear {
	clear: both;
}
/*/////////////////////////////////////////////////////////////////////////////
2. General Layout
////////////////////////////////////////////////////////////////////////////*/

.clr {
	clear:both
}
h1 {
	font-size: 20px !important;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	margin-right: 0;
	margin-bottom: 0.4em;
	margin-left: 0;
	margin-top: 0.4em;
	line-height: 20px;
}
h2 {
	font-size:16px !important;
	margin:0 0 0.2em 0
}
h3 {
	font-size:18px !important;
	margin:0 0 0.2em 0
}

h1#logo a span, ul#headnav li#hn_share a span, ul#headnav li#hn_phone a span, ul#headnav li#hn_talk a span, #box1 span, #box2 span, #box3 span, #box4 span {
	display: block;
	height: 0;
	text-indent: -9999px;
}
a, a:link {
	color: #06F;
}
a:hover {
	color: #F60;
}
a:visited {
	color: #06F;
}
a:active {
	color: #06F;
}

#wrap {
	background: #FFF;
	margin: 0 auto;
	width: 1020px;
}

/* HEADER */
/*////////////////////////////////////////////////////////////////////////////*/

#header_holder {
	width: 1020px;
	height: 125px;
	margin-bottom: 10px;
	background-image: url(../imgs/logo_wide.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 10px;
}
#header_holder ul {
	list-style:none;
	margin:0;
}
h1#logo {
	margin:0 !important;
	padding:0 !important;
}
h1#logo a {
	display: block;
	width: 500px !important;
	height: 45px !important;
	float: left;
	margin: 0 !important;
	padding: 0 !important;
/*	background-image: url(../images/logo.gif); */
	background-repeat: no-repeat;
	background-position: left top;
}
ul#headnav {
	width: 393px;
	height:33px;
	float: right;
	margin-top: 0;
	margin-right: 35px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
ul#headnav li {
	float: left;
	margin:0;
	padding:0;
}
ul#headnav li a {
	margin:0;
	padding:0;
}
ul#headnav li#hn_share a {
	display: block;
	width: 146px;
	height: 33px;
	background-image: url(../imgs/sharethis.png);
	background-repeat: no-repeat;
	background-position: left top;
}
ul#headnav li#hn_phone a {
	display: block;
	width: 116px;
	height: 33px;
	background-image: url(../imgs/phone.png);
	background-repeat: no-repeat;
	background-position: left top;
}
ul#headnav li#hn_talk a {
	display: block;
	width: 131px;
	height: 33px;
	background-image: url(../imgs/emailustoday.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#nav_holder {
	width: 900px;
	height:35px;
	float: right;
	margin-bottom: 20px;
}
ul#nav {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	width: 900px;
	height: 22px;
	line-height: 22px;
	margin-top: 17px;
}
ul#nav li {
	height: 47px;
	float: left;
	margin: 0;
	position: relative;
}
ul#nav li a {
	font-size: 15px;

	letter-spacing:-.45px\0/;
	font-weight: normal;
	height: 35px;
	line-height: 35px;
	text-align: center;
	padding: 0 15px 0 14px;
	background-repeat: no-repeat;
	background-position: right center;
}
/* menu item width */
ul#nav li a#nav_1 {
	width: 160px;
	padding: 0;
}
ul#nav li a#nav_2 {
	width: 160px;
	padding: 0;
}
ul#nav li a#nav_3 {
	width: 160px;
	padding: 0;
}
ul#nav li a#nav_4 {
	width: 130px;
	padding: 0;
}
ul#nav li a#nav_7 {
	background-image: none;
	width: 70px;
}
ul#nav li a#nav_8 {
	background-image: none;
	width: 50px;
}
/*h5 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #06F;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding-left: 20px;
	height: 27px;
	margin-left: 20px;
	text-align: left;
	text-indent: -15px;
	width: auto;
}*/

.underline_acc {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #06F;
	height: 29px;
	width: 120px;
	margin-left: 20px;
}
.underline_opt {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #06F;
	height: 29px;
	width: 110px;
	margin-left: 20px;
}
.underline_book {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #06F;
	height: 29px;
	width: 140px;
	margin-left: 10px;
}
.underline_about {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #06F;
	height: 29px;
	width: 95px;
	margin-left: 20px;
}
.underline_serv {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #06F;
	height: 29px;
	width: 70px;
	margin-left: 5px;
}
.underline_cont {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #06F;
	height: 29px;
	width: 65px;
	margin-left: 5px;
}
.underline_home {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #06F;
	height: 29px;
	width: 45px;
	margin-left: 3px;
}
#nav_holder a {
	display: block;
	text-decoration: none;
}
#nav_holder ul ul { /* menu drop down panel */
	background: #F3F3F3;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
	float: left;
	z-index: 99999;
	width: 130px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#nav_holder ul ul li {
	height: auto;
	margin: 0 0 12px 0;
	padding: 0;
	line-height: 1em;
}
#nav_holder ul ul ul {
	left: 100%;
	top: 0;
}
#nav_holder ul ul a { /* sub menu font size */
	color: #666;
	line-height: 1em;
	font-size: 12px;
	padding: 0;
	margin: 0;
	width: 160px;
	height: auto;
	text-align: left;
	background-image: none;
	font-weight: bold;
}
#nav_holder li:hover > a, #nav_holder ul ul :hover > a {
	color: #FFF;
	box-shadow: 2px 0 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 2px 0 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 2px 0 3px rgba(0, 0, 0, 0.2);
	background-color: #06F;
}
#nav_holder ul ul :hover > a {
	color: #FFF;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background-color: #09F;
}
#nav_holder ul ul :hover > a {
	color: #F60;
	background: none;
	border: none;
	font-weight: bold;
}
#nav_holder ul li:hover > ul {
	display: block;
}
#nav_holder ul li.current_page_item > a, #nav_holder ul li.current-menu-ancestor > a, #nav_holder ul li.current-menu-item > a, #nav_holder ul li.current-menu-parent > a {
	color: #0066FF;
}

/*
* html #nav_holder ul li.current_page_item a, * html #nav_holder ul li.current-menu-ancestor a, * html #nav_holder ul li.current-menu-item a, * html #nav_holder ul li.current-menu-parent a, * html #nav_holder ul li a:hover {
	color: #0066FF;
}*/
/*/////////////////////////////////////////////////////////////////////////////*/
/* !MAIN PAGE */
/*////////////////////////////////////////////////////////////////////////////*/
#page_sub_nav ul
{
	line-height: 20px;
	text-align: left;
	padding: 0px;
	width: 720px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
/*	border: 1px solid #999999; */

}
#page_sub_nav ul li {
	display: inline;
	background-repeat: no-repeat;
	background-position: 0.1em;
	padding-left: 0.1em;
	padding-right: 10px;

}
#page_sub_nav ul li a
{
	text-decoration: none;
	color: #06F;
	font-weight: normal;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0.4em; /*bottom border is 3px*/
	padding: 0px 0px 0px 0px; /*top padding is 6px, bottom padding is 4px*/
	margin-right: 0px; /*spacing between each menu link*/
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #06F;
}
#page_sub_nav ul li a:hover {
	color: #F60;
	font-weight: normal;
	border-bottom-color: #F60;
}

/* #hotdeals {
	width: 340px;
	height: 110px;
	font-size: 20px;
	color: #FFF;
	font-weight: bolder;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #999;
	overflow: hidden;
	background-color: transparent;
	background-image: url(../imgs/hotdealsbg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 145px;
	margin-top: 5px;
	line-height: 1.1em;
	float: left;
} original */
#hotdeals {
	width: 330px;
	height: 110px;
	margin-bottom: 0px;
	overflow: hidden;
	background-color: transparent;
	background-image: url(../imgs/hotdealsbg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 4px;
	margin-top: 5px;
	float: left;
	margin-left: 5px;
}
#hotdeals p {
	line-height: 14px;

}
#hotdeals a, #hotdeals a:active, #hotdeals a:link, #hotdeals a:visited {
	color: #099;
	text-decoration: none;
	line-height: 15px;
}
#hotdeals a:hover {
	color: #FF0;
}
.hot_deals_text {
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 5px;
}
.short_term {
	height: 28px;
	text-indent: -9999px;
}
.spring_rates {
	width: 250px;
	height: 105px;
	float: left;
	margin-left: 8px;
	margin-right: 5px;
	margin-top: 5px;
	padding-top: 5px;
	padding-left: 5px;
	background-image: url(../imgs/xmas_bg.png);
}
.spring_rates p {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 17px;
	padding-top: 10px;
	color: #930;
	/*text-shadow: 1px 1px 1px #999;*/
	line-height: 15px;
	font-weight: bold;
}
.spring_rates_red_text   {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
	/*text-shadow: 1px 1px 1px #999;*/
	line-height: 14px;
	font-weight: bold;
}
.xmas {
	width: 250px;
	height: 105px;
	float: left;
	margin-left: 8px;
	margin-right: 5px;
	margin-top: 5px;
	padding-top: 5px;
	padding-left: 5px;
	background-image: url(../imgs/xmas_bg.png);
}
.xmas p {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 17px;
	padding-top: 10px;
	color: #930;
	/*text-shadow: 1px 1px 1px #999;*/
	line-height: 18px;
	font-weight: bold;
}
.xmas_text   {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00C;
	/*text-shadow: 1px 1px 1px #999;*/
	line-height: 14px;
	font-weight: bold;
}
#spring_rates a, #spring_rates a:active, #spring_rates a:link, #spring_rates a:visited {
	color: #FFF;
	text-decoration: none;
}
.summer_spec {
		width: 670px;
	/*width: 330px; */
	height: 108px;
	float: left;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 5px;
	padding-top: 12px;
	padding-left: 5px;
	background-image: url(../imgs/winter_specials.png);
	background-repeat: no-repeat;
	padding-right: 0px;
}
.summer_spec p {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 5px;
	color: #333;
	/*text-shadow: 1px 1px 1px #999;*/
	line-height: 18px;
	font-weight: bold;
	padding-left: 0px;
	padding-right: 5px;
}
.summer_spec a, .summer_spec a:active, .summer_spec a:link, .summer_spec a:visited {
	color: #06F;
	text-decoration: none;
}
.summer_spec a:hover {
	color: #060;
	text-decoration: none;
}
/*
.spring_rates {
	width: 250px;
	height: 105px;
	float: left;
	margin-left: 8px;
	margin-right: 5px;
	margin-top: 5px;
	padding-top: 5px;
	padding-left: 5px;
	background-image: url(../imgs/winter_rates_bg.png);
}
.spring_rates p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	padding-top: 15px;
	font-weight: normal;
	color: #930;
	/*text-shadow: 1px 1px 1px #999;*/
/*	line-height: 12px;
}
#spring_rates a, #spring_rates a:active, #spring_rates a:link, #spring_rates a:visited {
	color: #FFF;
	text-decoration: none;
}
*/
#topspots {
	width: 330px;
	height: 110px;
	color: #FFF;
	font-weight: bolder;
	margin-bottom: 0px;
	overflow: hidden;
	background-color: transparent;
	background-image: url(../imgs/topspots_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 5px;
	float: left;
}

/*#topspots {
	width: 340px;
	height: 110px;
	font-size: 20px;
	color: #FFF;
	font-weight: bolder;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #999;
	overflow: hidden;
	background-color: transparent;
	background-image: url(../imgs/topspots_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 145px;
	margin-top: 5px;
	line-height: 1.1em;
	float: right;
}*/
.specials_prop_title {
	font-family: 'Oxygen', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #900;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
}

#topspots a, #topspots a:active, #topspots a:link, #topspots a:visited {
	color: #03F;
	text-decoration: none;
}
#topspots a:hover {
	color: #FF0;
}

.topspots_text p {
	border-radius: 5px;
	font-size: 14px;
	line-height: 15px;
	padding-left: 20px;
	padding-top: 38px;
}
.topspots p {
	line-height: 22px;
	margin: 20px;
}
.searoad_text p {
	border-radius: 5px;
	font-size: 15px;
	line-height: 16px;
	padding-left: 80px;
}
.top_props {
	height: 165px;
	width: 725px;
}

input {
	
}
.txt_area {
	background-image: url(../imgs/text_area.png);
	background-repeat: no-repeat;
}

#advanced {
	position: absolute;
	top: 7px;
	right: 12px;
	font-size: 11px;
}
#advanced a {
	color: #fff;
}
/*/////////////////////////////////////////////////////////////////////////////*/
/* !SUBPAGE */
/*////////////////////////////////////////////////////////////////////////////*/

#sub_holder {
}
h1#subhead {
	background: transparent url(subhead.gif) top left no-repeat;
	font-weight: normal;
	width: 895px;
	height: 78px;
	line-height: 70px;
	font-size: 18px !important;
	color: #FFF;
	padding: 0 0 0 85px;
	margin:0;
	font-family: "Myriad Pro";
}
#subbody {
	border-left: 8px solid #ebebeb;
	border-right: 8px solid #ebebeb;
	border-bottom: 8px solid #ebebeb;
	border-radius: 5px;
	padding: 10px 20px 40px 20px;
}
/*/////////////////////////////////////////////////////////////////////////////*/
/* !FOOTER */
/*////////////////////////////////////////////////////////////////////////////*/

#footer_holder {
	font-family: 'Oxygen', myriad-pro, Arial, Verdana, sans-serif;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	text-align: center;
}
#footer_holder, #footer_holder a {
	font-size: 11px;
	color: #999;
	font-weight: 600;
}
#footer_left {
	float: left;
}
#footer_right {
	float: right;
}
#enqForm {
	margin-top: 0px !important;
}
#enqForm td{
	width: 250px; !important;
}
/*#enqForm input {
	width: 200px;
	height: 23px;
	line-height: 15px;
	border: 1px solid #999;
}*/
#enqForm textarea {
	width: 220px;
	height: 120px;
	border: 1px solid #8CC6FF;
	background-color: #C6E2FF;
}
textarea {
	font-size:12px;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	text-decoration:none;
	width: 230px;
	border: 2px solid #8CC6FF;
	resize: none;
	
   
}
#enqForm input.but {
	width: 100px;
	height: 22px;
	line-height: 22px;
	padding: 0;
	margin: 0;
	background-color: #C6E2FF;
}
#enqForm input {
	width: 220px;
	height: 22px;
	line-height: 22px;
	padding: 0;
	margin: 0;
	border: 1px solid #8CC6FF;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #C6E2FF;
}
#search {
	height: 245px;
	width: 380px;
	float: right;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #EBEBEB;
	border-top: 4px solid #ebebeb;
	border-bottom: 4px solid #ebebeb;
	border-left: 4px solid #ebebeb;
	border-right: 4px solid #ebebeb;
	border-radius: 5px;
	background-repeat: no-repeat;
	margin-top: 3px;
	}

#body_content {
	width: auto;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
}

.feature_prop {
	height: 220px;
	width: 154px;
	float: left;
	margin: 4px;
	border-top: 4px solid #ebebeb;
	border-bottom: 4px solid #ebebeb;
	border-left: 4px solid #ebebeb;
	border-right: 4px solid #ebebeb;
	border-radius: 5px;
	margin-top: 5px;
	text-align: left;
	background-color: #ebebeb;
}
.feature_prop i {
	float: right;
	padding: 5px;
	font-weight: bold;
}

.feature_prop p {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
.feature_prop_title {
	font-family: 'Oxygen', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #06F;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-left: 5px;
}
/*.feature_prop a, h4, .events a, h4 {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #06F;
}*/
.events_title {
	font-family: 'Oxygen', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #06F;
	margin-top: 0px;
	margin-left: 5px;
	padding-left: 5px;
	width: auto;
}
.events {
	height: 130px;
	width: 325px;
	float: left;
	background: #ebebeb;
	border-radius: 5px;
	margin-top: 5px;
	text-align: left;
	border: 1px solid #999;
	margin-right: 3px;
	margin-bottom: 6px;
	margin-left: 3px;
	padding-left: 5px;
}

.events p {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
#events ul
{
	line-height: 20px;
	margin: 0px;
	text-align: left;
	padding: 0px;
	width: 320px;
/*	border: 1px solid #999999; */

}
#events ul li {
	display: inline;
	background-repeat: no-repeat;
	background-position: 0.1em;
	padding-left: 0.1em;

}
#events ul li a
{
	text-decoration: none;
	color: #06F;
	font-weight: normal;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0.4em; /*bottom border is 3px*/
	padding: 0px 0px 0px 0px; /*top padding is 6px, bottom padding is 4px*/
	margin-right: 0px; /*spacing between each menu link*/
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #06F;
}
#events ul li a:hover {
	color: #F60;
	font-weight: normal;
	border-bottom-color: #F60;
}
.nb_title {
	font-family: 'Oxygen', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #06F;
	width: auto;
	margin-top: 5px;
	margin-left: 5px;
	padding-left: 5px;
	float: none;
	clear: both;
}
#notice_board
{
	line-height: 20px;
	text-align: left;
	width: 325px;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 3px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #ebebeb;
	float: left;
/*	border: 1px solid #999999; */
}
.note_tariff {
	height: 233px;
	background: #ebebeb;
	border-radius: 5px;
	margin-top: 0px;
	text-align: left;
	border: 1px solid #999;
}
.note_tariff p {
	line-height: 18px;
}

#notice_board_weather {
	line-height: 20px;
	text-align: left;
	width: 322px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	float: left;
	background-repeat: no-repeat;
	background-position: center;
	height: 170px;
	color: #FFF;
}
#notice_board_weather ul
{
	line-height: 20px;
	margin: 0px;
	text-align: left;
	padding: 0px;
/*	border: 1px solid #999999; */

}
#notice_board_weather ul li {
	display: inline;
	background-repeat: no-repeat;
	background-position: 0.1em;
	padding-left: 0.1em;

}
#notice_board_weather ul li a
{
	text-decoration: none;
	color: #FFF;
	font-weight: normal;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0.4em; /*bottom border is 3px*/
	padding: 0px 0px 0px 0px; /*top padding is 6px, bottom padding is 4px*/
	margin-right: 0px; /*spacing between each menu link*/
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#notice_board_weather ul li a:hover {
	color: #F60;
	font-weight: normal;
	border-bottom-color: #F60;
}

.notice_board_sub_title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FFF;
}

.notice_board {
	background: #ebebeb;
	border-radius: 5px;
	margin-top: 0px;
	text-align: left;
	border: 1px solid #999;
}
.notice_board_blues {
	background: #ebebeb;
	border-radius: 5px;
	margin-top: 0px;
	text-align: left;
	border: 1px solid #999;
	height: 170px;
	line-height: 18px;
}
.notice_board p {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.more_about_title {
	font-family: 'Oxygen', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #06F;
	width: auto;
	margin-top: 0px;
	margin-left: 5px;
	padding-left: 5px;
	float: none;
	clear: both;
}
.face_bk {
	background: #ebebeb;
	border-radius: 5px;
	margin-top: 0px;
	text-align: left;
	border: 1px solid #999;
	width: 325px;
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-left: 5px;
	height: 90px;
}
.ggl_search {
	background: #ebebeb;
	border-radius: 5px;
	margin-top: 0px;
	text-align: left;
	border: 1px solid #999;
	width: 325px;
	float: left;
	padding-left: 5px;
	margin-left: 5px;
	height: 90px;
}
.more_bghr p {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
.bghr {
	background: #ebebeb;
	border-radius: 5px;
	margin-top: 0px;
	text-align: left;
	border: 1px solid #999;
	width: 325px;
	float: right;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	padding-left: 5px;
}
.sub_title {
	font-family: 'Oxygen', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #900;
}

.image_bdr {
	padding: 2px;
	float: right;
	border: 1px solid #666;
	margin-top: 3px;
	margin-right: 5px;
}
.image_bdr_left {
	padding: 2px;
	float: left;
	border: 1px solid #666;
	margin-top: 3px;
	margin-right: 5px;
}

/*	#feature_prop ul
{
	line-height: 20px;
	margin: 0px;
	text-align: left;
	padding: 0px;
	width: 154px;
border: 1px solid #999999; 

}
#feature_prop ul li {
	display: inline;
	background-repeat: no-repeat;
	background-position: 0.1em;
	padding-left: 0.1em;

}
#feature_prop ul li a
{
	text-decoration: none;
	color: #06F;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0.4em; /*bottom border is 3px*/
/*	padding: 0px 0px 0px 0px; /*top padding is 6px, bottom padding is 4px*/
/*	margin-right: 0px; /*spacing between each menu link*/
/*	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #06F;
}
#feature_prop ul li a:hover {
	color: #F60;
	font-weight: normal;
	border-bottom-color: #F60;
}
*/
.content_header {
	font-family: 'Oxygen', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-image: url(../imgs/content_header-back.png);
	height: 30px;
	width: 1010px;
	padding-left: 10px;
	font-weight: bold;
	line-height: 28px;
}

.content {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px; /* DTP line height of any text listing was 25px*/
	color: #333;
	padding-left: 10px;
	padding-top: 5px;
}
.content ul
{
	padding-left: 20px; /* DTP moves home icon */
	
 }
.content h3 {
	padding-left: 25px;
	
}
.content p {
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; /* alters spacing in main search form DTP */
	margin-left: 0px;
}
.content_text {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	margin-right: 146px;
	margin-left: 146px;
}
.content_text ul li {
	list-style-type: square;	
}
.content_text p {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	margin-top: 10px;
	
}
.content_text h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 30px;
	color: #000;
	padding-top: 5px;
	font-weight: normal;
	font-style: normal;
}
.content_text h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 25px;
	color: #C00;
}
.content_text h4 {
	font-family: 'Oxygen', Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 25px;
	color: #333;
	padding-left: 5px;
	font-weight: normal;
}
.content_text ul{
	margin-left: 30px;
}
.image {
	float: right;
	margin-left: 20px;
	border: 3px solid #C1C1C1;
	clear: both;
	margin-right: 10px;
}
.imgs {
	clear: left;
	float: right;
	
}
.thumb_hldr {
	height: 180px;
	width: 670px;
	margin-left: 25px;

}
.comments {
	width: 680px;
	margin: 6px;
	background: #ebebeb;
	border-top: 4px solid #ebebeb;
	border-bottom: 4px solid #ebebeb;
	border-left: 4px solid #ebebeb;
	border-right: 4px solid #ebebeb;
	border-radius: 5px;
	text-align: left;
	height: auto;
}

.comments p {
	margin-top: 3px;
}
.grey_panel {
	background-color: #CCC;
	padding-left: 5px;
}
.budget_stays {
	height: 170px;
	width: 680px;
	margin: 6px;
	background: #ebebeb;
	border-top: 4px solid #ebebeb;
	border-bottom: 4px solid #ebebeb;
	border-left: 4px solid #ebebeb;
	border-right: 4px solid #ebebeb;
	border-radius: 5px;
	margin-top: 5px;
	text-align: left;
}
.top {
	padding: 5px;
	width: 680px;
}
.golfing_stays {
	height: 170px;
	width: 710px;
	margin: 6px;
	background: #ebebeb;
	border-top: 4px solid #ebebeb;
	border-bottom: 4px solid #ebebeb;
	border-left: 4px solid #ebebeb;
	border-right: 4px solid #ebebeb;
	border-radius: 5px;
	margin-top: 5px;
	text-align: left;
}
.open_hours {
	margin-top: 20px;
}
.open_hours td {
	padding:5px;

}
.open_hours table {
	border-collapse:separate;
	border-spacing:5px 5px;

}
.comments_title {
	font-family: 'Oxygen', Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #06F;
	margin-top: 0px;
	margin-left: 5px;
	padding-left: 5px;
	width: auto;
}
.ads {
	text-align: center;
	height: 100px;
	width: 1020px;
	margin-top: 15px;
}
.property_ad {
	text-align: center;
	height: 100px;
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

.ads_2 {
	height: 100px;
	width: 322px;
	float: left;
	margin-left: 10px;
}
p {
	font-size: 12px;
	line-height: 18px;
}
.recent {
	font-size: 12px;
	line-height: 14px;
}


/* new */

.summer_spec_2 {
	width: 180px;
	height: 85px;
	float: left;
	margin-left: 160px;
	margin-right: 5px;
	margin-top: 5px;
	padding-left: 5px;
	color: #FFF;
	
}

.summer_spec_2 a:link  {
	color: #FFF;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
	font-size: 16px;
	
}

.summer_spec_2 a:hover  {
	color: #039;
	font-weight: bold;
}

.summer_spec_3 {
	width: 180px;
	height: 85px;
	margin-left: 480px;
	margin-right: 5px;
	margin-top: 0px;
	padding-left: 5px;
	color: #FFF;
	line-height: 14px;
	font-size: 12px;
}

.summer_spec_3 a:link {
	color: #FC0;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
	font-size: 16px;
	
}

.summer_spec_3 a:hover  {
	color: #039;
}
